/*rest　******************************/
*{box-sizing: border-box;}
img{max-width:100%;max-height: 100%;}
a{display: block; text-decoration: none; color:var(--color-bk) !important;}
button{
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    color:inherit;
}

body{
    line-height: 1;
}

html{
    font-size:62.5% !important;
}
a{transition: 0.4s;}
a:hover{text-decoration: none !important;}



/*root　******************************/

:root {
scroll-behavior: smooth;
scroll-padding:100px;
--font-body:clamp(14px, calc(11.96px + 0.523vw), 22px);

/* Line Height */
--line-body: 1.7;
--line-heading: 1.3;

/* Spacing (Fluid) */
--space-xs: clamp(4px, calc(2.98px + 0.261vw), 8px);
--space-sm: clamp(8px, calc(5.96px + 0.523vw), 16px);
--space-md: clamp(12px, calc(8.94px + 0.784vw), 24px);
--space-lg: clamp(16px, calc(11.92px + 1.046vw), 32px);
--space-xl: clamp(24px, calc(19.92px + 1.046vw), 40px);
--space-2xl: clamp(32px, calc(23.84px + 2.092vw), 64px);
--space-3xl: clamp(40px, calc(29.8px + 2.614vw), 80px);
--space-4xl: clamp(48px, calc(35.76px + 3.137vw), 96px);
--space-5xl: clamp(64px, calc(49.73px + 3.66vw), 120px);
--space-6xl: clamp(72px, calc(53.65px + 4.706vw), 144px);
--space-7xl: clamp(80px, calc(59.61px + 5.229vw), 160px);
--space-8xl: clamp(96px, calc(71.53px + 6.275vw), 192px);
--space-9xl: clamp(120px, calc(89.41px + 7.843vw), 240px);

--color-primary-ma:#E5004A;
--color-primary-dpk:#EF8465;
--color-bg-primary-ye:#FFDD77;
--color-bg-primary-cr:#FFFEEC;
--color-text:#504B42;
--color-sub-text:#7C603B;


/* Layout */
--container-max: 1440px;
--container-max-s: 1200px;
}


.pc{
    display: none;
}

.font-en{
font-family: "area-normal", sans-serif;
font-weight: 900;
font-style: normal;
}

.grid-fluid {
    display: grid;
    gap: var(--space-md);
    grid-template-columns: repeat(
    auto-fit,
    minmax(min(280px, 100%), 1fr)
    );
}

@media (min-width: 768px) {

:root {
--line-body: 1.85;
--line-heading: 1.4;
}

.pc{
    display: block;
}

.sp{
    display: none;
}



}


@media (min-width: 1920px) {

}

/*common　******************************/
.l-wrapper{
    padding-bottom:var(--mg96);
}

.contentWrapper {
    overflow: hidden;
    letter-spacing: .05em;
    color:var(--color-text) !important;
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    background:var(--color-bg-primary-cr);
}


.l-container{
    width: min(100% - var(--space-4xl), var(--container-max));
    margin-inline: auto;
}



@media (min-width: 768px) {

    .l-wrapper{
    padding-bottom:var(--mg120);
}

.l-container{
    width: min(100% - var(--space-7xl), var(--container-max));
}


}




/*　mv・intro ******************************/

.mainVisual{
    width:100%;
    position: relative;
}
.mainVisual__wrapper{
    text-align: center;
}

.intro{
    width:100%;
    background:url(/img/usr/freepage/202604_nici/star_bg.png) repeat;
    background-size: 80px 80px;
    padding:var(--space-7xl) 0;
}

.intro-ttl,.item-ttl{
    letter-spacing: 0.15em;
    color:var(--color-primary-ma);
    font-size:clamp(24px, calc(15.59px + 2.157vw), 57px);
    text-align: center;
}

.intro__txt,.item-txt,.item-price{
    font-size:var(--font-body);
    line-height:var(--line-body);
    font-weight: 600;
    letter-spacing: 0.1em;
}

.intro__txt,.item-price{
    text-align: center;
}

.intro-ttl{
    margin-bottom:var(--space-2xl);
}

.point{
    margin-top:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-2xl));
    display: grid;
    gap:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-md));
}

.point li{
    position: relative;
    border:1px solid var(--color-primary-ma);
    background:#fff;
    border-radius: clamp(15px, calc(11.18px + 0.98vw), 30px);
    padding:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-md)) var(--space-xl) var(--space-xl);
}

.point li::after{
    content:"";
    display: block;
    width:40px;
    height:40px;
    background:#ccc;
    position: absolute;
    right:5px;
    bottom:5px;
    opacity: 0.5;
    z-index:1;
}

.point li.point1::after{
    background:url(/img/usr/freepage/202604_nici/point1-icon.png) no-repeat center center/contain;
}

.point li.point2::after{
    background:url(/img/usr/freepage/202604_nici/point2-icon.png) no-repeat center center/contain;
}

.point li.point3::after{
    background:url(/img/usr/freepage/202604_nici/point3-icon.png) no-repeat center center/contain;
}

.point li.point4::after{
    background:url(/img/usr/freepage/202604_nici/point4-icon.png) no-repeat center center/contain;
}

.point li.point5::after{
    background:url(/img/usr/freepage/202604_nici/point5-icon.png) no-repeat center center/contain;
}

.point li.point6::after{
    background:url(/img/usr/freepage/202604_nici/point6-icon.png) no-repeat center center/contain;
}


.point li span{
    display: grid;
    place-items: center;
    border-radius: 50%;
    width:clamp(50px, calc(42.35px + 1.961vw), 80px);
    height:clamp(50px, calc(42.35px + 1.961vw), 80px);
    background:var(--color-primary-ma);
    color:#fff;
    font-size:clamp(20px, calc(17.45px + 0.654vw), 30px);
    letter-spacing: 0.1em;
    position: absolute;
    right:0;
    left:0;
    top:calc(-1 * ((clamp(50px, calc(42.35px + 1.961vw), 80px)) / 2));
    margin:auto;
}

.point li p:first-of-type{
    font-size:clamp(14px, calc(12.98px + 0.261vw), 18px);
    font-weight: 700;
    color:var(--color-primary-ma);
    margin-bottom: var(--space-md);
    text-align: center;
}

.point li p:last-of-type{
    font-size:clamp(13px, calc(12.24px + 0.196vw), 16px);
    color:var(--color-sub-text);
    line-height: 1.6;

}

.sec-bar{
    width:100%;
    overflow: hidden;
}

.sec-bar{
    background:var(--color-primary-dpk);
    color:#fff;
    display:flex ;
    gap:var(--space-3xl);
    justify-content: center;
    padding:var(--space-lg) 0;
    
}

.sec-bar li{
    white-space: nowrap;
    font-size: clamp(18px, calc(14.69px + 0.85vw), 31px);
    letter-spacing: 0.15em;
}

@media (min-width: 768px) {

.mainVisual__wrapper{
    width: min(100% - var(--space-6xl), var(--container-max));
    margin-inline: auto;
}

.intro{
    background-size: 100px 100px;
}

.intro__txt{
    line-height:2.2;
}

.point{
    /* margin-top:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-2xl)); */
    /* display: grid; */
    grid-template-columns: repeat(3,1fr);
    /* gap:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-md)); */
}

/*||||||||||||||||||||||||*/





/* .point li{
    position: relative;
    border:1px solid var(--color-primary-ma);
    background:#fff;
    border-radius: clamp(15px, calc(11.18px + 0.98vw), 30px);
    padding:calc(clamp(50px, 42.35px + 1.961vw, 80px) / 2 + var(--space-md)) var(--space-xl) var(--space-xl);
} */

.point li::after{
    width:60px;
    height:60px;
    right:8px;
    bottom:8px;
}


.point li p:last-of-type{
    line-height: 2;

}

/* .sec-bar{
    width:100%;
    overflow: hidden;
}

.sec-bar{
    background:var(--color-primary-dpk);
    color:#fff;
    display:flex ;
    gap:var(--space-3xl);
    justify-content: center;
    padding:var(--space-lg) 0;
    
}

.sec-bar li{
    white-space: nowrap;
    font-size: clamp(18px, calc(14.69px + 0.85vw), 31px);
    letter-spacing: 0.15em;
} */



}



/*item ******************************/

.item__wrapper{
    width:100%;
    background:var(--color-bg-primary-ye);
    padding:var(--space-7xl) 0;
}

.item{
    position: relative;
    background:url(/img/usr/freepage/202604_nici/grid_bg.png) repeat;
    background-size: 20px 20px;
    border-radius: clamp(40px, calc(24.71px + 3.922vw), 100px);
    margin-top:min(40vw,320px);
    padding:calc(15vw + var(--space-2xl)) 0 var(--space-5xl);
    
}


.item.item2{
    margin-top:calc(min(40vw, 320px) + var(--space-5xl));
}


.item__inner{
    padding:0 var(--space-xl);
}

.item__image{
    width:min(55vw,320px);
    height:min(55vw,320px);
    position: absolute;
    right:0;
    left:0;
    top:min(-40vw,320px);
    margin:0 auto;
}
.item__image div{
    position: relative;
}

.item__image::before{
    content:"";
    display: block;
    width:clamp(60px, calc(42.16px + 4.575vw), 130px);
    height:clamp(60px, calc(42.16px + 4.575vw), 130px);
    position: absolute;
    top:calc(-0.5 * clamp(60px, calc(42.16px + 4.575vw), 130px));

}

.item.item1 .item__image::before{
    left:calc(-0.2 * clamp(60px, calc(42.16px + 4.575vw), 130px));
    background:url(/img/usr/freepage/202604_nici/item1-star.png) no-repeat center center/contain;
}

.item.item2 .item__image::before{
    background:url(/img/usr/freepage/202604_nici/item2-star.png) no-repeat center center/contain;
    right:calc(-0.2 * clamp(60px, calc(42.16px + 4.575vw), 130px));
}

.item__image img{
    width:100%;
    height:100%;
    object-fit: cover;
    border-radius: min(55vw,520px) min(55vw,520px) min(10vw,80px) min(10vw,80px);
}

.item-ttl{
    margin-bottom:var(--space-lg);
}

.item-txt{
    margin-bottom:var(--space-md);
}

.swiper-wrapper{
    height:auto;
}

.products{
    width: 100%;
    position: relative;
    margin-inline: auto;
    margin-top:var(--space-2xl);
}

.swiper {
    width: 100%;
}

.swiper-button-next, .swiper-button-prev{
    background:var(--color-primary-ma);
    width:40px;
    height:40px;
    border-radius: 50%;
}

.swiper-button-next{
    right:-20px;
}

.swiper-button-prev{
    left:-20px;
}

.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 15px;
    color:#fff;
}

.swiper-slide img{
    border-radius: 50%;
    border:1px solid var(--color-primary-ma);
}

.swiper-pagination-bullet{
    border:1px solid var(--color-primary-or);
    background:transparent;
    opacity: 1;
    margin:0 5px !important;
}

.swiper-pagination-bullet-active{
    background:var(--color-primary-or);
}

.btn{
    width:min(80%, 480px);
    background:var(--color-primary-ma);
    color:#FFF !important;
    text-align: center;
    padding:var(--space-lg) 0;
    font-size:clamp(16px, calc(13.96px + 0.523vw), 24px);
    border-radius: 40px;
    margin:var(--space-2xl) auto 0;
    border:1px solid var(--color-primary-ma);
}


@media (min-width: 768px) {

.item__wrapper{
    padding:var(--space-6xl) 0;
}

.item.item2{
    margin-top:calc(min(18vw, 520px) + var(--space-5xl));
}

.item{
    background-size: 40px 40px;
    margin-top:min(15vw,520px);
    padding:calc(10vw + var(--space-2xl)) 0 var(--space-5xl);
}

.item__inner{
    padding:0 var(--space-5xl);
}


.item__image{
    width:min(25vw, 520px);
    height:min(25vw, 520px);
    top:min(-15vw,360px);
}

.item__image img{
    width:100%;
    border-radius: min(25vw, 520px) min(25vw, 520px) min(15vw,80px) min(15vw,80px);
}

.swiper-button-next, .swiper-button-prev{
    display: none
}

.item-txt{
    text-align: center;
}


  .products__slider .swiper-wrapper {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap:var(--space-lg);
    transform: none !important;
    overflow:auto !important;
  }


  .products__slider .swiper-slide {
    /* width: auto !important; */
    width:100%;
    width:calc((100% - var(--space-4xl)) / 4);
    transform: scale(0.95);
    cursor: pointer;
    transition: 0.3s;
  }

    .item.item2  .products__slider .swiper-wrapper{
        max-width:1050px !important;
        gap:var(--space-3xl);
        margin:0 auto;
    }

.item.item2 .products__slider .swiper-slide{
width:calc((100% - var(--space-3xl)) / 2);
}

.products__slider .swiper-slide:hover{
transform: scale(1.0);
}

.btn:hover{
    background:var(--color-bg-primary-ye);
    color:var(--color-primary-ma) !important;
}

}


/*lineup以降*******************************/
.btm__banner{
    padding:var(--space-6xl) 0;
    background:#fff;
}

.btm__banner__ttl-en{
    text-align: center;
    margin-bottom: var(--space-md);
    font-size: clamp(24px, calc(19.92px + 1.046vw), 40px);
    line-height: 1.3;
}

.btm__banner__ttl{
    font-size: var(--font-body);
    text-align: center;
    margin-bottom:var(--space-3xl);
}

.btm__banner__lists{
    margin-top:var(--space-lg);
}

.btm__banner__lists li p{
    text-align: center;
    font-size:var(--font-body);
    line-height: var(--line-heading);
    margin-top:var(--space-sm);
}

.btm__banner__lists li.spring{
    margin-top:var(--space-xl);
}

@media (min-width: 768px) {


.btm__banner__lists{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:var(--space-5xl);
}


.btm__banner__lists li p{
    margin-top:var(--space-md);
}

.btm__banner__lists li.spring{
    margin-top:0;
}

.btm__banner__lists li{
    max-width:680px;
}

.btm__banner__lists a:hover{
    opacity: 0.8;
}

}



/*footer ******************************/


.footer__wrapper{
    background:var(--color-primary-dpk);
    padding: var(--space-5xl) 0;
}

.footer__wrapper p{
    width:clamp(240px, calc(183.92px + 14.379vw), 460px);
    margin:0 auto;
}

/*アニメーション
--------------------------------------------------------*/


.image-anime{
    transform: translateY(10px);
    opacity: 0;
    visibility: hidden;
}

.image-anime2{
    opacity: 0;
    scale: 1.15;
    visibility: hidden;
}



@media (min-width: 768px) { 


}